1754527754870
18380,0.0.0
599,0.0.0
17827,0.0.0
11822,0.0.0
6812,0.0.0
22210,0.0.0
2762,0.0.0
4814,0.0.0
2466,0.0.0
15856,0.0.0
18765,0.0.0
16530,0.0.0
18053,0.0.0
15170,0.0.0
18635,0.0.0
2121,0.0.0
3765,0.0.0
19866,0.0.0
3287,0.0.0
17049,0.0.0
21523,0.0.0
22448,0.0.0
17111,0.0.0
2300,0.0.0
9809,0.0.0
17295,0.0.0
